Aspose Total
/
AsposeCellsCloud-CellsApi-26.2
/
docs/api/GetMergedCellsInWorksheet.md
Spreadsheet Cloud API: getMergedCellsInWorksheet
Get all merged cell area form a local spreadsheet worksheet.
Quick Start
- Base URL:
http://api.aspose.cloud/v4.0
- Authentication Method:
JWT (OAuth2, application) Token URL: https://api.aspose.cloud/connect/token
- Example
Interface Details
Endpoint
PUT http://api.aspose.cloud/v4.0/cells/spreadsheet/mergedcells
Function Description
The request parameters of getMergedCellsInWorksheet API are:
| Parameter Name | Type | Path/Query String/HTTPBody | Description |
| :- | :- | :- |:- |
|Spreadsheet|File|FormData|Upload spreadsheet file.|
|worksheet|String|Query||
|region|String|Query|The spreadsheet region setting.|
|password|String|Query|The password for opening spreadsheet file.|
Response Description
[
{
"Name": "CellArea",
"Type": "Class",
"IsAbstract": false,
"Properties": [
{
"Name": "EndColumn",
"Nullable": true,
"ReadOnly": false,
"IsInherit": false,
"DataType": {
"Identifier": "Integer",
"Name": "integer"
}
},
{
"Name": "EndRow",
"Nullable": true,
"ReadOnly": false,
"IsInherit": false,
"DataType": {
"Identifier": "Integer",
"Name": "integer"
}
},
{
"Name": "StartColumn",
"Nullable": true,
"ReadOnly": false,
"IsInherit": false,
"DataType": {
"Identifier": "Integer",
"Name": "integer"
}
},
{
"Name": "StartRow",
"Nullable": true,
"ReadOnly": false,
"IsInherit": false,
"DataType": {
"Identifier": "Integer",
"Name": "integer"
}
}
]
}
]
OpenAPI Specification
The OpenAPI Specification defines a publicly accessible programming interface and lets you carry out REST interactions directly from a web browser.
[Back to API list]
[Back to README]